<?php

if(!empty($data)) {

	$data = $data;

}

else {

	$data = array();

} 

$this->load->view("website/layouts/header");

$this->load->view($template,["data" => $data]);

$this->load->view("website/layouts/footer");

